#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: 251px;
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 18px 22px 15px 17px;
  cursor: pointer;
  z-index: 2;
  font-size: 21px;
  font-weight: normal;
  text-decoration: none;
  color: #ffffff !important;
  background: #0c7e6b;
  margin-top: 10px;
  font-family:myriadregular, Arial, Helvetica, sans-serif;
  -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  color: #ffffff !important;
  background: #096858;
  border-bottom: 8px;
}
#cssmenu > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 0px solid #1682ba;

}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: '';
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}
#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #eeeeee;
  color: #ffffff !important;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #32373e;
  padding: 18px 22px 15px 17px;
  z-index: 1;
  text-decoration: none;
  font-size: 21px;
  font-family:myriadregular, Arial, Helvetica, sans-serif;
  color: #eeeeee;
  background: #0b4036;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul li:last-child{
-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;

}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #042b24;
  color: #ffffff !important;
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}


#cssmenu > ul > li > ul > li:last-child > a hover,
#cssmenu > ul > li > ul > li.last > a hover {
  color: #ffffff !important;
}
#cssmenu > ul > li > ul > li:last-child > a active,
#cssmenu > ul > li > ul > li.last > a active {
  color: #ffffff !important;
}



#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: '';
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  

}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;
  color: #ffffff !important;
}
.sidemenu-loggedin{
margin-top: -8px;
margin-bottom: 35px;

}
.sidemenu-green a{
  font-size: 13px;
  padding: 4px 27px;
  border: 2px solid #f850aa;
  background: #FE0088;
  cursor: pointer;
  z-index: 2;
  font-weight: normal;
  text-decoration: none;
  color: #ffffff !important;
  background: #fe0088;
  margin-top: 10px;
  font-family: tex, arial, helvetica;  
  letter-spacing: 3.6px;
  display:block;
  
  }
  
  
  .sidemenu-green a:hover{
  

  }
 .sidemenu-red a{
 
  }
   .sidemenu-red a:hover{
  
  }
   .sidemenu-white a{
	   color:#000;
  }
  
  
.sidemenu-white {
 background-color: rgba(255, 255, 255, 0.7);
    border: 1px solid #000;
    border-radius: 5px;
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.5) inset;
    color: #000;
    font-family: tex,Arial,Helvetica,sans-serif;
    font-size: 14px !important;
    height: 25px;
    line-height: 24px;
    text-align: center;
    width: 184px;
letter-spacing: 5px;
margin-top:5px
  
 } 
  
  
.sidemenu-white  a:visited{
 color: #241f20 !important;
 text-decoration: none;
  
 } 
  
  
     .sidemenu-white a:hover{
       text-decoration: none;
  
  }



.sidemenu-red{
    width:184px;
    height:37px;
    margin-top:-6px
  }
